body {
	font:12px Arial;
	color:#666666;
	}


td {
	font:12px Arial;
	color:#666666;
	}
	
a {
	color: #FF0000;
	font-weight:bold;
	}
	
a:hover {
	color: #FF9900;
	}
	
	
.ueberschrift-gross {
	font:20px Arial;
	color:#0000FF;
	line-height:30px;
	font-weight: bold;
	}
	
.ueberschrift-mittel {
	font:16px Arial;
	color:#0000FF;
	line-height:20px;
	font-weight: bold;
	}			
	
.ueberschrift-klein {
	font:14px Arial;
	color:#0000FF;
	font-weight: bold;
	}		
		
.schrift-normal {
	font:12px Arial;
	color:#0000FF;
	}	
	
.schrift-normal-2 {
	font:12px Arial;
	color:#0000FF;
	line-height:18px;
	}	
	
.schrift-Fett {
	font:12px Arial;
	color:#0000FF;
	font-weight: bold;
	}	
	
.schrift-Rot {
	font:12px Arial;
	color:#FF0000;
	}		
	
.ueberschrift-rot {
	font:20px Arial;
	color:#FF0000;
	line-height:23px;
	font-weight: bold;
	}
	
.schrift-gelb {
	font:12px Arial;
	color:#FFFF00;
	}
	
.ueberschrift-mittel-weiß {
	font:16px Arial;
	color:#FFFFFF;
	line-height:20px;
	font-weight: bold;
	}
		
.ueberschrift-klein-weiß {
	font:12px Arial;
	color:#FFFFFF;
	line-height:16px;
	font-weight: bold;
	}
	
.ueberschrift-gross-weiß {
	font:20px Arial;
	color:#FFFFFF;
	font-weight: bold;
	}
	
.schrift-weiss {
	font:12px Arial;
	color:#FFFFFF;
	}
	
.schrift-klein {
	font:10px Arial;
	color:#0000FF;
	}		